AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
CardID: 550927
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '5509':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1874087305860138601/7094CA9FD63C5320D7AD2F3142B30DE5221A2657/
    NumHeight: 6
    NumWidth: 8
    Type: 0
    UniqueBack: false
Description: The Torch Singer
DragSelectable: true
GMNotes: ''
GUID: 860cd7
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: "Isamara Ordo\xF1ez"
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- PlayerCard
Tooltip: true
Transform:
  posX: 78.87
  posY: 3.28
  posZ: 27.32
  rotX: 358
  rotY: 270
  rotZ: 359
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
